Subject: Re: bug#15397: 24.3.50; Index `permanent-local' in Elisp manual

From: Glenn Morris <[email-masked]>
Date: Mon, 16 Sep 2013 13:58:11 -0400

Why on earth does this matter, since the index is tab completable.